.moonstone_festival {
  position: relative;
  display: block;
  width: 100%;
  height: 1811px;
  background: no-repeat top center url(../static/images/moonstone_festival/background.jpg); }
  .moonstone_festival__section {
    position: relative;
    display: block;
    width: 100%; }
    .moonstone_festival__section--head {
      height: 720px; }
    .moonstone_festival__section--condition {
      height: 325px; }
    .moonstone_festival__section--exchange {
      height: 700px; }

.condition {
  position: relative;
  display: block;
  width: 100%; }
  .condition__inner {
    position: relative;
    display: block;
    width: 740px;
    margin: 0px auto; }
  .condition__head {
    position: relative;
    display: block;
    width: 292px;
    height: 94px;
    margin: 0px auto;
    background: no-repeat center url(../static/images/moonstone_festival/head_condition.png); }
  .condition__text {
    font-size: 17px;
    color: #FFFFFF;
    padding: 20px; }
    .condition__text li {
      list-style-type: decimal; }
    .condition__text span {
      color: #ffba00;
      font-weight: bolder; }

.exchange {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 0, 0, 0.2); }
  .exchange__set {
    top: 78px;
    left: calc((100% - 799px )/ 2);
    position: absolute;
    display: block;
    width: 799px;
    height: 132px;
    background-color: rgba(0, 100, 0, 0.2);
    background: no-repeat center url(../static/images/moonstone_festival/background_monster_amount.png); }
    .exchange__set--moonstone {
      top: 350px;
      left: 210px;
      display: block;
      width: 286px;
      height: 191px;
      background-color: rgba(0, 100, 0, 0.2);
      background: no-repeat center url(../static/images/moonstone_festival/background_exchange.png); }
    .exchange__set--soulstone {
      top: 350px;
      left: auto;
      right: 210px;
      display: block;
      width: 286px;
      height: 191px;
      background-color: rgba(0, 100, 0, 0.2);
      background: no-repeat center url(../static/images/moonstone_festival/background_exchange.png); }
  .exchange__head {
    position: absolute;
    top: 0px;
    left: 50%;
    display: block;
    width: 292px;
    height: 94px;
    transform: translate3d(-50%, -50%, 0); }
    .exchange__head--monster {
      background: no-repeat center url(../static/images/moonstone_festival/head_monster_amount.png); }
    .exchange__head--moonstone {
      background: no-repeat center url(../static/images/moonstone_festival/head_moonstone.png); }
    .exchange__head--soulstone {
      background: no-repeat center url(../static/images/moonstone_festival/head_soulstone.png); }
  .exchange__text {
    margin-top: 35px;
    display: block;
    color: #FFFFFF;
    font-size: 60px;
    text-align: center; }
  .exchange__image {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%; }
  .exchange__button {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate3d(-50%, 50%, 0);
    display: block;
    width: 153px;
    height: 45px;
    background: no-repeat url(../static/images/moonstone_festival/btn_echange.png); }
    .exchange__button--active {
      cursor: position;
      background-position: top center; }
    .exchange__button--inactive {
      cursor: no-drop;
      background-position: center center; }
    .exchange__button--received {
      cursor: no-drop;
      background-position: bottom center; }
